.JoinFormMemberDetails {
	/* width: 720px; */
	margin: auto;

}

.JoinFormMemberDetails .JoinFreetext {
	width: 100%;
	margin: 0 15px 15px 0;

	font-size: 14px;
	line-height: 20px;
	
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	
	border: none;
	border-radius: 0;
	box-sizing: revert;
	
	background-color: #efefef;
	color: #424242;
}

.JoinFormMemberDetails .JoinDropdown {
	width: 100%;
	margin: 0 15px 15px 0;

	font-size: 14px;
	line-height: 20px;
	
	background-color: #fff;
	color: #000;
	cursor: pointer;
	
}

.JoinFormMemberDetails .JoinSearchbox {
	width: 100%;
	margin: 0 15px 15px 0;

	font-size: 14px;
	line-height: 20px;
	
}

.JoinFormMemberDetails .JoinCheckbox {
	width: 100%;
	margin: 0 15px 15px 0;

	font-size: 14px;
	line-height: 20px;
	
}

.JoinFormMemberDetails .JoinSearchBox {
	width: 100%;
	margin: 0 15px 15px 0;

	font-size: 14px;
	line-height: 20px;
	
}

.JoinFormMemberDetails .JoinSearchBox .RadSearchBox.RadSearchBox_Default {
	width: 100% !important;
	
}

.JoinFormMemberDetails .JoinSearchBox .rsbLoadingIcon,
.JoinFormMemberDetails .JoinSearchBox .rsbButton.rsbButtonSearch {
	display: none;
}


.JoinFormMemberDetails .JoinDatepicker {
	width: 100%;
	margin: 0 15px 15px 0;
	
}

.JoinFormMemberDetails .JoinLabel {
	width: 100%;
	margin: 0 15px 15px 0;
}

.JoinFormCCO .rtsUL {
	width: 100%;
}

.JoinFormCCO .rtsLI {
	width: 33%;
}


.JoinFormCCO a.rtsLink.rtsSelected {
	background-color: #e00025 !important;
	color: #fff !important;
	
}



/* Payment Detrails Page */

.GenerateToken #FzRadioButtonNote,
.GenerateToken #PaymentTypes {
    display:none !important;
}

.GenerateToken .fzWrapperRight {
    float: left;
}
    
#FatZebraCheckoutButtonWrapper .ShowFieldset {
    background: white;
}

.JoinForm.JoinFormMemberDetails .row > div {
  overflow: auto;
}